import request from '@/utils/request'

// 查询修试审核详细列表
export function getListTestExamineApply(query) {
  return request({
    url: '/material/repair_audit_details/questList',
    method: 'get',
    params: query
  })
}
// 查询修试审核详细列表
export function getAuditInfo(query) {
  return request({
    url: '/material/repair_audit_details/getRepairAuditList',
    method: 'get',
    params: query
  })
}

//外层修试审核通过
export function outerAudit(data) {
  return request({
    url: '/material/repair_audit_details/outerAudit',
    method: 'post',
    data: data,

  })
}

//修试审核二级-通过，驳回
export function auditPass(data) {
  return request({
    url: '/material/repair_audit_details/innerAudit',
    method: 'post',
    data: data,
  })
}




